=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-makemaker.mk

MAIN_MODULE	= lib/Corona.pm

DEBVERSION = $(shell dpkg-parsechangelog \
	|grep ^Version|awk '{print $$2}'|sed 's/-.*//' )
PERLVERSION = $(shell grep '^our[[:space:]]\+$$VERSION' $(MAIN_MODULE) \
	|head -n 1 \
	|awk '{print $$4}'|sed "s/[';']//g" )

install/libcorona-perl::
	test $(DEBVERSION) = $(PERLVERSION)

clean::
	rm -f Makefile.old	
	rm -fr .pc

tarball:
	cd .. && tar \
		--exclude=debian \
		--exclude=.git \
		-czf libcorona-perl_$(DEBVERSION).orig.tar.gz \
		libcorona-perl-$(DEBVERSION)
