=== debian/watch ===
version=3
http://search.cpan.org/dist/Corona/ .*-(\d+(?:\.\d+)+).tar.gz
